@charset "utf-8";
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
body {
	margin: 0;
}

#topribbon {
	height: 22px;
	width: 1000px;
	background-image: url(../images/topredribbon.png);
}
#mainwrapper {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
#topnav {
	height: 100px;
	width: 1000px;
}
#logowrapper {
	float: left;
	height: 63px;
	width: 231px;
	padding-top: 7px;
	padding-left: 10px;
}
#biznav {
	float: right;
	height: 70px;
	width: 510px;
	margin-top: -2px;
}
#tabswrapper {
	float: right;
}
.navlines {
	float: left;
	height: 70px;
	width: 1px;
	background-image: url(../images/navredbars.gif);
	background-repeat: no-repeat;
	background-position: left;
	margin-top: -2px;
}
#lastnavline {
	background-image: url(../images/navredbars.gif);
	background-repeat: no-repeat;
	float: right;
	height: 70px;
	width: 1px;
}
#promoheader {
	height: 110px;
	padding: 10px 0;
}
#promoimage {
	float: left;
	height: 110px;
	width: 227px;
	padding-left: 13px;
}
#promoslogan {
	float: right;
	height: 110px;
	width: 684px;
	margin-right: 10px;
	background-image: url(../images/promo-background-grey.jpg);
	background-repeat: repeat-x;
	background-position: left;
}
#promoslogan h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 170%;
	font-style: normal;
	font-weight: bold;
	color: #C61213;
	margin-left: 20px;
	margin-top: 10px;
}
#promoslogan h2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 120%;
	color: #636363;
	margin-left: 20px;
	padding: 0;
	margin-top: -10px;
	margin-bottom: 20px;
}
#promoslogan h4 {
	font-weight: normal;
	font-size: 110%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-left: 20px;
	margin-top: -15px;
	color: #333;
}
#leftnav {
	height: 600px;
	width: 200px;
	margin-top: 33px;
	margin-left: 10px;
	float: left;
}
#leftnav h3 {
	color: #C61213;
	font-size: 110%;
	margin: 0;
}
#leftnav .subnav {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-bottom: 40px;
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-left: 0px;
	margin-top: 5px;
	margin-left: 0;
}
#leftnav .subnav li {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	list-style-type: none;
	font-size: 90%;
	width: 100%;
}
#leftnav .subnav li:first-child {
	border-top-width: medium;
	border-top-style: none;
}
#leftnav .subnav a {
	display: block;
	font-weight: bold;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 5px;
	text-decoration: none;
	color: #636363;
}
.subnav a:visited {
	color: #636363;
	text-decoration: none;
}
.subnav a:hover {
	background-attachment: scroll;
	background-color: #F0F0F0;
}
#gallerywrapper {
	float: right;
	width: 684px;
	margin-top: 35px;
	margin-right: 9px;
}
#img-wrapper {
	float: left;
	width: 100%;
	margin-left: 15px;
}
.thumbnail {
	float: left;
	margin: 0 40px 25px 0;
	padding: 10px 16px;
	width: 155px;
}
.thumbnail:hover {
	background-color: #e3f1f6;
}
.thumbnail p {
	padding: 0px;
	line-height: 1.1em;
	font-size: 80%;
	margin: 0px;
}
#img-wrapper .thumbnail h4 {
	margin: 0px;
	font-weight: bold;
	font-size: 13px;
}
#img-wrapper .thumbnail h4 a {
	color: #F67D00;
	font-weight: bold;
	font-size: 75%;
}
#img-wrapper .thumbnail p a span {
	text-transform: uppercase;
	font-size: 80%;
}
#img-wrapper .thumbnail a {
	font-weight: normal;
	text-decoration: none;
	font-size: 0.9em;
	margin: 0;
	padding: 0;
	color: #636363;
}
#footer {
	height: 50px;
	width: 100%;
	clear: both;
	background-image: url(../images/footer-background.jpg);
	background-position: left;
}
#footernav {
	height: 40px;
	width: 700px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	color: #FFF;
	font-size: 0.9em;
	padding-top: 8px;
	line-height: 1.6em;
}
#footernav a {
	text-decoration: none;
	color: #FFF;
	font-size: 0.9em;
}
#footernav a:hover {
	text-decoration: underline;
	color: #FFF;
}
#footernav span {
	font-size: 0.8em;
}
#recipetab {
	float: left;
	height: 25px;
	width: 125px;
	margin-top: 38px;
	background-image: url(../images/buy-a-recipe-active.jpg);
	background-repeat: no-repeat;
}
#customrecipestab {
	float: left;
	height: 25px;
	width: 125px;
	margin-top: 15px;
}
#customrecipestab a {
	background-image: url(../images/custom-recipes.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 25px;
	width: 125px;
}
#customrecipestab a:hover {
	background-image: url(../images/custom-recipes-hover.jpg);
}
#sampledyeingtab {
	float: left;
	height: 25px;
	width: 125px;
	margin-top: 15px;
}
#sampledyeingtab a {
	background-image: url(../images/sample-dyeing.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 25px;
	width: 125px;
}
#sampledyeingtab a:hover {
	background-image: url(../images/sample-dyeing-hover.jpg);
}
#abouttab {
	float: left;
	height: 25px;
	width: 125px;
	margin-top: 15px;
}
#abouttab a {
	background-image: url(../images/about-us.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 25px;
	width: 125px;
}
#abouttab a:hover {
	background-image: url(../images/about-us-hover.jpg);
}
#leftnav h3 span {
	color: #0066B2;
}
.subnav li a span {
	color: #000;
}
